//FICHIER DE CONFIGURATION POUR LES ÉLÉMENTS TITRE DE LA PAGE


h1, h2, h3, h4, h5, h6{
  font-family: $ff-title;
  line-height: $lh-thin;
  font-weight: $fw-bold;
}

h1{
  font-size: $fz-h1;
  color: $white;

}

h2{
  font-size: $fz-h2;
  text-transform: uppercase;
}

h3{
  font-size: $fz-h3;
}

h4{
  font-size: $fz-h4;
}

h5{
  font-size: $fz-h5;
}

h6{
  font-size: $fz-h6;
}
